### Function Macro

# GskROUNDED_RECT_INIT

#### Declaration [src]

    #define GSK_ROUNDED_RECT_INIT (
      _x,
      _y,
      _w,
      _h
    )

#### Description [src]

Initializes a `GskRoundedRect` when declaring it. All corner sizes will be initialized to 0.

This function is not directly available to language bindings.

#### Parameters

`_x`

  Type: `-`

  The X coordinate of the origin.

`_y`

  Type: `-`

  The Y coordinate of the origin.

`_w`

  Type: `-`

  The width.

`_h`

  Type: `-`

  The height.